html
{
	margin:0 0 0 0;
	padding:0px;
	width: 100%;
	height:100%;
	direction:rtl;
	font-family:arial;
	font-size: 12px;
	text-align:right;
	background:#000000 url('../img/background_3.jpg') center top no-repeat;
	overflow-y: scroll;
}
body
{
	margin:0 0 0 0;
	padding:0px;
	width: 100%;
	height:100%;
	direction:rtl;
	font-family:arial;
	font-size: 12px;
	text-align:right;
}

.wrapper
{
	margin:0 0 100px 0;
	width: 100%;
	/*margin-top:-15px;*/
	/*
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	padding:0px;
	*/
}
/*
.main_container
{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
*/
.tagonet_link
{
	height:14px;
	display: block;
	font-family: Arial;
	font-size:14px;
	color: #ffffff;
	line-height: 14px;
	text-decoration: none;
	margin-right:10px;
	float:right;
	opacity:1;
}

.tagonet_link:hover
{
	height:14px;
	display: block;
	font-family: Arial;
	font-size:14px;
	color: #ffffff;
	line-height: 14px;
	text-decoration: none;
	margin-right:10px;
	float:right;
	opacity:0.8;
}
/*
.content_top
{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	padding:0px;
	margin:0px;
}
*/
.powered_by_tagonet
{
	/*border:1px solid #ffffff;*/
	margin:6px 20px 0 0;
	height:20px;
	float:left;
	font-family:Arial;
	font-size:12px;
	line-height:20px;
	color:#b8b8b8;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	direction:ltr;
}
.powered_by_tagonet span
{
	display:inline-block;
	padding:0 0 16px 0;
	font-family:Arial;
	font-size:12px;
	line-height:12px;
	color:#b8b8b8;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	direction:ltr;
}
.powered_by_tagonet > a
{
	font-family:Arial;
	font-size:12px;
	color:#b8b8b8;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
}
.powered_by_tagonet > a:hover
{
	text-decoration:none;
}
.powered_by_stg
{
	margin:0 20px 0 0;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#b8b8b8;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.copyrights
{
	float:right;
	font-family:Arial;
	font-size:14px;
	color:#515151;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.top
{
	/*border:1px solid #ff0000;*/
	margin:0 auto 0 auto;
	width:1000px;
	height:323px;
	padding:0px;
}
.top_logo_member_panel_order_phone_container
{
	/*border:1px solid #ff0000;*/
	height:288px;
}
.member_panel
{
	margin:120px 10px 0 0;
	width:326px;
	height:74px;
	float:right;
}
.member_panel_member_details
{
	float:right;
}
.member_panel_member_welcome
{
	margin:0 0 0 0;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:12px;
}
.member_panel_member_full_name
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:15px;
}
.member_panel_logout
{
	height:74px;
}
.member_panel_logout_form
{
	height:74px;
}
.member_panel_logout_form_options
{
	margin:8px 0 0 0;
	text-align:right;
}
.member_panel_logout_form_options_logout_button
{
	float:left;
	display:block;
	margin:0 0 0 0;
	width:113px;
	height:37px;
	background:url('../img/member_panel/logout_button.jpg') no-repeat left top;
	vertical-align:middle;
}
.member_panel_logout_form_fields
{
	height:37px;
	margin:30px 0px 7px 0;
}
.member_panel_logout_form_process
{
	height:37px;
	margin:30px 0px 7px 0;
	/*padding:57px 0 57px 0;*/
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:37px;
}
.member_panel_logout_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/bottom_block_contact_us/form_process_preloader.gif') no-repeat center center;
}
.member_panel_logout_form_message
{
	height:74px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
}
.member_panel_logout_form_message_text_1
{
	display:inline-block;
	margin:10px 0 4px 0;
	font-size:25px;
}
.member_panel_logout_form_message_text_2
{
	display:inline-block;
	font-size:15px;
}



.member_panel_login
{
	height:74px;
}
.member_panel_login_type_selection
{
	height:37px;
	margin:30px 0px 7px 0;
}
.member_panel_login_type_selection_buttons_seperator
{
	display:inline-block;
	width:18px;
	height:37px;
	font-size:1px;
	vertical-align:middle;
}
.member_panel_login_type_selection_company_login_button
{
	display:inline-block;
	margin:0 0 0 0;
	width:132px;
	height:37px;
	background:url('../img/member_panel/company_login_button.jpg') no-repeat left top;
	vertical-align:middle;
}
.member_panel_login_type_selection_member_login_button
{
	display:inline-block;
	margin:0 0 0 0;
	width:132px;
	height:37px;
	background:url('../img/member_panel/member_login_button.jpg') no-repeat left top;
	vertical-align:middle;
}
.member_panel_login_form
{
	height:74px;
}
.member_panel_login_type_1_form
{
	
}
.member_panel_login_type_2_form
{
	
}
.member_panel_login_form_options
{
	height:37px;
	margin:8px 0 0 0;
	text-align:right;
}
.member_panel_login_form_options_button
{
	display:inline-block;
	margin:0 0 0 0;
	vertical-align:middle;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:center;
	font-size:15px;
	text-decoration:underline;
}
.member_panel_login_form_options_button:hover
{
	text-decoration:none;
}
.member_panel_login_form_options_seperator
{
	display:inline-block;
	margin:0 4px 0 4px;
	vertical-align:middle;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:center;
	font-size:15px;
}
.member_panel_login_form_options_login_button
{
	float:left;
	display:block;
	margin:0 0 0 0;
	width:90px;
	height:37px;
	background:url('../img/member_panel/login_button.jpg') no-repeat left top;
	vertical-align:middle;
}
.member_panel_login_form_fields
{
	height:74px;
}
.member_panel_login_form_process
{
	height:74px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:74px;
}
.member_panel_login_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/bottom_block_contact_us/form_process_preloader.gif') no-repeat center center;
}
.member_panel_login_form_message
{
	height:74px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
}
.member_panel_login_form_message_text_1
{
	display:inline-block;
	margin:10px 0 4px 0;
	font-size:25px;
}
.member_panel_login_form_message_text_2
{
	display:inline-block;
	font-size:15px;
}
.member_panel_login_form_vertical_seperator
{
	float:right;
	width:8px;
	font-size:1px;
}
.member_panel_login_form_horizontal_seperator
{
	height:8px;
	font-size:1px;
}
.member_panel_login_form_field_1
{
	float:right;
}
.member_panel_login_form_field_2
{
	
}
.member_panel_login_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.member_panel_login_form_field_input_text_1
{
	margin:0;
	border:0px;
	width:150px;
	padding:5px 5px 5px 5px;
	height:26px;
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/member_panel/form_input_background_1.jpg') left top no-repeat;
}
.member_panel_login_form_field_input_text_2
{
	margin:0;
	border:0px;
	width:148px;
	padding:5px 5px 5px 5px;
	height:26px;
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/member_panel/form_input_background_2.jpg') left top no-repeat;
}
.member_panel_login_form_field_input_text_3
{
	margin:0;
	border:0px;
	width:316px;
	padding:5px 5px 5px 5px;
	height:26px;
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/member_panel/form_input_background_3.jpg') left top no-repeat;
}







.order_phone
{
	height:34px;
	margin:35px 10px 0 0;
	float:right;
	clear:right;
}
.order_phone_title
{
	display:inline-block;
	height:16px;
	margin:0 0 0 14px;
	padding:0 0 18px 0;
	font-family:Arial;
	font-size:16px;
	color:#c6c6c6;
	font-weight:normal;
	text-align:right;
	line-height:16px;
	vertical-align:top;
}
.order_phone_number
{
	display:inline-block;
	height:34px;
	font-family:Arial;
	font-size:45px;
	color:#ffffff;
	font-weight:normal;
	text-align:right;
	line-height:34px;
	vertical-align:top;
}
.middle
{
	margin:0 auto 0 auto;
	padding:20px 0 42px 0;
	width:1000px;
}
.bottom
{
	/*
	margin:0 auto 0 auto;
	width:1000px;
	*/
}
.bottom_block_title
{
	font-family: Arial;
	font-size:25px;
	color:#636363;
	font-weight:normal;
	margin:0 0 10px 0;
	text-align:right;
}
.bottom_block_text
{
	font-family: Arial;
	font-size:14px;
	color:#999999;
	font-weight:normal;
	text-align:right;
}
.bottom_block_text a, .bottom_block_text a:hover
{
	color:#999999;
	text-decoration:none;
}
.bottom_block_site_map
{
	float:right;
	width:160px;
	margin:0 0 0 20px;
}
.bottom_menu
{
	
}
.bottom_menu_button
{
	display:block;
	font-family: Arial;
	font-size:14px;
	color:#999999;
	font-weight:normal;
	margin:0 0 4px 0;
	text-align:right;
	text-decoration:none;
}
.bottom_menu_button:hover
{
	color:#9e1c1f;
	text-decoration:none;
}
.bottom_menu_selected_button
{
	display:block;
	font-family: Arial;
	font-size:14px;
	color:#9e1c1f;
	font-weight:normal;
	margin:0 0 4px 0;
	text-align:right;
	text-decoration:none;
}
.bottom_menu_selected_button:hover
{
	color:#9e1c1f;
	text-decoration:none;
}
.bottom_block_artists
{
	float:right;
	width:250px;
	margin:0 0 0 20px;
}
.bottom_block_how_to_get
{
	float:right;
	width:204px;
	margin:0 0 0 20px;
}
.bottom_block_contact_us
{
	float:right;
	width:326px;
}
.bottom_block_contact_us_form
{
	
}
.bottom_block_contact_us_form_fields
{
	width:326px;
	height:146px;
}
.bottom_block_contact_us_form_options
{
	height:32px;
	margin:10px 0 0 0;
	text-align:left;
}
.bottom_block_contact_us_send_button
{
	width:96px;
	height:32px;
	display:inline-block;
	font-size:1px;
	background:url('../img/bottom_block_contact_us/send_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.bottom_block_contact_us_form_process
{
	width:326px; /*326px*/
	height:146px; /*146px*/
	/*padding:57px 0 57px 0;*/
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:146px;
	/*vertical-align:middle;*/
	background:url('../img/bottom_block_contact_us/form_message_background.jpg') no-repeat left top;
}
.bottom_block_contact_us_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/bottom_block_contact_us/form_process_preloader.gif') no-repeat center center;
}
.bottom_block_contact_us_form_message
{
	width:326px;
	height:146px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	background:url('../img/bottom_block_contact_us/form_message_background.jpg') no-repeat left top;
}
.bottom_block_contact_us_form_message_text_1
{
	display:inline-block;
	margin:40px 0 4px 0;
	font-size:25px;
}
.bottom_block_contact_us_form_message_text_2
{
	display:inline-block;
	font-size:15px;
}
.bottom_block_contact_us_form_vertical_seperator
{
	float:right;
	width:8px;
	font-size:1px;
}
.bottom_block_contact_us_form_horizontal_seperator
{
	height:8px;
	font-size:1px;
}
.bottom_block_contact_us_form_field_1
{
	float:right;
}
.bottom_block_contact_us_form_field_2
{
	
}
.bottom_block_contact_us_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.bottom_block_contact_us_form_field_input_text_1
{
	margin:0;
	border:0px;
	width:150px; /*160px*/
	padding:5px 5px 5px 5px;
	height:26px; /*36px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/bottom_block_contact_us/form_input_background_1.jpg') left top no-repeat;
}
.bottom_block_contact_us_form_field_input_text_2
{
	margin:0;
	border:0px;
	width:148px; /*158px*/
	padding:5px 5px 5px 5px;
	height:26px; /*36px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/bottom_block_contact_us/form_input_background_2.jpg') left top no-repeat;
}
.bottom_block_contact_us_form_field_input_text_3
{
	margin:0;
	border:0px;
	width:316px; /*326px*/
	padding:5px 5px 5px 5px;
	height:26px; /*36px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/bottom_block_contact_us/form_input_background_3.jpg') left top no-repeat;
}
.bottom_block_contact_us_form_field_input_textarea
{
	margin:0;
	border:0px;
	width:316px; /*326px*/
	padding:5px 5px 5px 5px;
	height:46px; /*56px*/
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:top;
	text-align:right;
	background:url('../img/bottom_block_contact_us/form_input_background_4.jpg') left top no-repeat;
}



.stripe_1
{
	background:#1d1d1d url('../img/stripe_1.jpg') left top repeat-x;
	height:300px;
}
.stripe_1_content
{
	margin:0 auto 0 auto;
	padding:20px 0 0 0;
	width:1000px;
}
.stripe_2
{
	background:#272727 url('../img/stripe_2.jpg') left top repeat-x;
	height:120px;
}
.stripe_2_content
{
	margin:0 auto 0 auto;
	padding:24px 0 0 0;
	width:1000px;
}









.box_1
{
	width:1000px;
}
.box_1_top
{
	min-height:57px;
}
.box_1_top_top
{
	font-size:1px;
	height:2px;
	background:url('../img/box_1/top_top_background.png') no-repeat left top;
}
.box_1_top_middle
{
	padding:4px 30px 0px 30px;
	font-size:1px;
	min-height:51px;
	background:url('../img/box_1/top_middle_background.png') repeat-y left top;
	font-family:Arial;
	font-weight:normal;
	font-size:35px;
	color:#ffffff;
	text-align:right;
}
.box_1_top_middle h1
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	font-size:35px;
	color:#ffffff;
	text-align:right;
}
.box_1_middle
{
	padding:20px 30px 20px 30px;
	background:url('../img/box_1/middle_background.png') repeat-y left top;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	color:#c3c3c3;
	text-align:right;
}
.box_1_middle_seperator
{
	margin:60px 0px 30px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/box_1/middle_seperator_background.jpg') repeat-x left top;
}


.box_2
{
	width:1000px;
}
.box_2_space_1
{
	height:18px;
	background:url('../img/box_2/middle_background.png') repeat-y left top;
}
.box_2_space_2
{
	height:2px;
	padding:38px 30px 50px 30px;
	background:url('../img/box_2/middle_background.png') repeat-y left top;
}
.box_2_seperator
{
	height:2px;
	font-size:1px;
	background:url('../img/box_2/middle_seperator_background.jpg') repeat-x left top;
}

.box_2_top
{
	min-height:57px;
}
.box_2_top_top
{
	font-size:1px;
	height:2px;
	background:url('../img/box_2/top_top_background.png') no-repeat left top;
}
.box_2_top_middle
{
	padding:4px 30px 0px 30px;
	font-size:1px;
	min-height:51px;
	background:url('../img/box_2/top_middle_background.png') repeat-y left top;
	font-family:Arial;
	font-weight:normal;
	font-size:35px;
	color:#ffffff;
	text-align:right;
}
.box_2_top_middle h1
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	font-size:35px;
	color:#ffffff;
	text-align:right;
}
.box_2_middle_top
{
	font-size:1px;
	height:2px;
	background:url('../img/box_2/middle_top_background.png') no-repeat left top;
}
.box_2_middle_middle
{
	padding:0 30px 0 30px;
	background:url('../img/box_2/middle_middle_background.png') repeat-y left top;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	color:#c3c3c3;
	text-align:right;
}

.box_2_middle_middle_content
{
	float:right;
	width:738px;
	padding:0 20px 0 0;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	color:#c3c3c3;
	text-align:right;
}
.box_2_middle_middle_content a, .box_2_middle_middle_content a:hover
{
	color:#c3c3c3;
}
.box_2_middle_middle_menu
{
	float:right;
	/*margin:0 0 0 20px;*/
	width:182px;
	height:100%;
	/*border:1px solid #ffffff;*/
}
.box_2_middle_middle_menu_top
{
	width:182px;
	height:14px;
	/*background:url('../img/box_2/menu_background_top.png') no-repeat left top;*/
}
.box_2_middle_middle_menu_middle
{
	width:182px;
	height:100%;
	/*background:url('../img/box_2/menu_background_middle.png') repeat-y left top;*/
}
.box_2_middle_middle_menu_button
{
	padding:0 10px 0 10px;
	display:block;
	width:162px;
	height:38px;
	/*background:url('../img/box_2/menu_button_background.png') repeat-y left top;*/
	font-family:Arial;
	font-weight:bold;
	font-size:17px;
	color:#c3c3c3;
	text-align:right;
	text-decoration:none;
	line-height:38px;
	vertical-align:middle;
}
.box_2_middle_middle_menu_button:hover
{
	color:#c3c3c3;
	text-decoration:none;
}
.box_2_middle_middle_menu_button_selected
{
	padding:0 10px 0 10px;
	display:block;
	width:162px;
	height:38px;
	background:url('../img/box_2/menu_button_background_selected.png') no-repeat left top;
	font-family:Arial;
	font-weight:bold;
	font-size:17px;
	color:#000000;
	text-align:right;
	text-decoration:none;
	line-height:38px;
	vertical-align:middle;
}
.box_2_middle_middle_menu_button_selected:hover
{
	color:#000000;
	text-decoration:none;
}





.page_title
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	font-size:35px;
	color:#ffffff;
	text-align:right;
}
.page_sub_title
{
	margin:0 20px 0 0;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	font-size:18px;
	color:#ffffff;
	text-align:right;
}
.page_sub_title a, .page_sub_title a:hover
{
	color:#ffffff;
}
.page_content
{
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	color:#c3c3c3;
	text-align:right;
}
.page_message
{
	/*height:146px;*/
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
}
.page_message_text_1
{
	display:inline-block;
	margin:40px 0 4px 0;
	font-size:25px;
}
.page_message_text_2
{
	display:inline-block;
	font-size:15px;
}

.page_bottom_text
{
	margin:10px 0 0 0;
	display:inline-block;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#ffffff;
	text-align:right;
}
.page_bottom_text a, .page_bottom_text a:hover
{
	color:#ffffff;
}

/*
.bottom_menu
{
	margin:0 0 10px 0;
	text-align:center;
}
.bottom_menu > a
{
	font-family: Arial;
	font-size:14px;
	color: #f0ea1b;
	text-decoration:undrline;
}
.bottom_menu > a:hover
{
	font-family: Arial;
	font-size:14px;
	color: #f0ea1b;
	text-decoration:undrline;
}
*/

.lnk_default
{
	color: #ffffff;
	text-decoration:underline;
}
.lnk_default:hover
{
	color: #ffffff;
	text-decoration:none;
}

.terms_of_use_button
{
	margin:0 0 0 20px;
	display:inline-block;
	font-family: Arial;
	font-size:14px;
	color: #fff;
	text-decoration:undrline;
}
.terms_of_use_button :hover
{
	text-decoration:none;
}

.main_menu
{
	padding:0px;
	margin:0px;
	height:35px;
}

.main_menu_separator
{
	height:7px;
}

a.main_menu_button
{
	background-image:url('../img/transparent_button.png');
	background-repeat:no-repeat;
	width:124px;
	height:35px;
	display: block;
	font-family: Arial;
	font-size:16px;
	color: #ffffff;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: none;
	margin-left:1px;
	float:right;
}
 a.main_menu_button:hover
{
	background-image:url('../img/red_button.png');
	background-repeat:no-repeat;
	width:124px;
	height:35px;
	display: block;
	font-family: Arial;
	font-size:16px;
	color: #ffffff;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: none;
	margin-left:1px;
	float:right;
}
.main_menu_button_active
{
	background-image:url('../img/red_button.png');
	background-repeat:no-repeat;
	width:124px;
	height:35px;
	display: block;
	font-family: Arial;
	font-size:16px;
	color: #ffffff;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: none;
	margin-left:1px;
	float:right;
}

.content_bottom
{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	padding:0px;
	margin:0px;
	padding-bottom:100px;
}

.footer_content
{
	font-family: Arial;
	font-size:14px;
	color: #ffffff;
	text-align: center;
}

.footer_content_phone
{
	font-family: Arial;
	font-size:14px;
	color: #f0ea1b;
}

.footer_separator
{
	height:20px;
}

.paging_pages
{
	margin:4px auto;
	color:#f0ea1b;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	margin-top:15px;
}
a.paging_page			{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#f0ea1b; font-size:14px; font-weight:bold; text-decoration: none; }
a.paging_page:hover		{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#f0ea1b; font-size:14px; font-weight:bold; text-decoration: underline;}
a.paging_page_selected	{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#006FBF; font-size:14px; font-weight:bold; text-decoration: none;}



/*mini pop up */
.minipopup
{
	height:0%;
	width:0%;
	filter:alpha(opacity=80);
	opacity:0.8;
	position:absolute;
	border:0px solid #545557;
	z-index:100;
}

.minipopup_text
{
	position:absolute;
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#fae400;
	z-index:101;
	white-space:nowrap;
}
.minipopup_td_tail
{
	text-align:center;
	vertical-align:top;
	padding:0px;
}
.minipopup_td_tail img
{
	margin-top:-1px;
}
.minipopup_td_top_left
{
	width:20px;
	height:20px;
	padding:0px;
}
.minipopup_td_top_middle
{
	height:20px;
	background-image:url('../img/minipopup/top_middle.gif');
	background-repeat:repeat-x;
	background-position:top center; 
	padding:0px;
}
.minipopup_td_top_right
{
	width:20px;
	height:20px;
	padding:0px;
}
.minipopup_td_middle_left
{
	width:20px;
	background-image:url('../img/minipopup/middle_left.gif');
	background-repeat:repeat-y;
	background-position:top left; 
	padding:0px;
}
.minipopup_td_middle_middle
{
	background-image:url('../img/minipopup/middle_middle.gif');
	background-repeat:repeat;
	background-position:center center; 
	padding:0px;
	
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#ffffff;
	white-space:nowrap;
}

.minipopup_td_middle_right
{
	width:20px;
	background-image:url('../img/minipopup/middle_right.gif');
	background-repeat:repeat-y;
	background-position:top right; 
	padding:0px;
}
.minipopup_td_bottom_left
{
	width:20px;
	height:20px;
	padding:0px;
}
.minipopup_td_bottom_middle
{
	height:20px;
	background-image:url('../img/minipopup/bottom_middle.gif');
	background-repeat:repeat-x;
	background-position:bottom center; 
	padding:0px;
}
.minipopup_td_bottom_right
{
	width:20px;
	height:20px;
	padding:0px;
}


/*message*/
.message_fader
{
	filter:alpha(opacity=1);
	opacity:0.01;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#000000;
	margin:0;
	padding:0px;
}
.message_container
{
	position:absolute;
	z-index:100;
}

.message
{
	display:inline-block;
	filter:alpha(opacity=80);
	opacity:0.8;
}
.message_top_left
{
	background:url('../img/minipopup/top_left.gif') no-repeat top left;
}
.message_top_left > div
{
	width:20px;
	height:20px;
}
.message_top_middle
{
	background:url('../img/minipopup/top_middle.gif') repeat-x top left;
}
.message_top_middle > div
{
	height:20px;
}
.message_top_right
{
	background:url('../img/minipopup/top_right.gif') no-repeat top left;
}
.message_top_right > div
{
	width:20px;
	height:20px;
}
.message_middle_left
{
	background:url('../img/minipopup/middle_left.gif') repeat-y top left;
}
.message_middle_left > div
{
	width:20px;
}
.message_middle_td
{
	background:url('../img/minipopup/middle_middle.gif') repeat top left;
}
.message_middle_middle
{
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#fae400;
}
.message_middle_middle a
{
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#fae400;
	text-decoration:underline;
}
.message_middle_middle a:hover
{
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	color:#fae400;
	text-decoration:none;
}
.message_middle_right
{
	background:url('../img/minipopup/middle_right.gif') repeat-y top left;
}
.message_middle_right > div
{
	width:20px;
}
.message_bottom_left
{
	background:url('../img/minipopup/bottom_left.gif') no-repeat top left;
}
.message_bottom_left > div
{
	width:20px;
	height:20px;
}
.message_bottom_middle
{
	background:url('../img/minipopup/bottom_middle.gif') repeat-x top left;
}
.message_bottom_middle > div
{
	height:20px;
}
.message_bottom_right
{
	background:url('../img/minipopup/bottom_right.gif') no-repeat bottom left;
}
.message_bottom_right > div
{
	width:20px;
	height:20px;
}

.pending_order_popup
{
	min-width:400px;
	border:2px solid #6094bd;
	padding:10px;
	background-color:#ffffff;
	position:absolute; /*position:fixed;*/
	left: 0;
	top: 0;
	z-index:101;
	direction:rtl;
}
.pending_order_popup_background
{
	filter:alpha(opacity=40);
	opacity:0.4;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000000;
	margin:0px;
	padding:0px;
	z-index:100;
}
.pending_order_popup_title
{
	margin:0 0 20px 0;
	display:block;
	font-family: Arial;
	font-size:24px;
	font-weight:bold;
	color:#555555;
	line-height:20px;
	text-align:center;
}
.pending_order_popup_content
{
	margin:0 0 10px 0;
	font-family: Arial;
	font-size:14px;
	font-weight:normal;
	color:#555555;
	text-align:right;
}
.pending_order_popup_options
{
	text-align:center;
}
.pending_order_popup_options > a
{
	display:inline-block;
	margin:0 10px 0 10px;
	font-family: Arial;
	font-size:15px;
	color:#6094bd;
	font-weight:bold;
	text-decoration:underline;
}


a.button_2,
a.button_2:link,
a.button_2:active,
a.button_2:visited,
a.button_2:hover
{
	display:inline-block;
	margin:0;
	border:0px;
	width:246px;
	height:37px;
	line-height:37px;
	font-family:Arial;
	font-weight:normal;
	font-size:17px;
	color:#fff;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	background:url('../img/button_2_background.jpg') left top no-repeat;
}

.dialog
{
	padding:10px;
	margin:0;
	text-align:center;
	color:#000; 
	border:2px solid #6094bd;
	background:#fff;
	cursor:default;
	
	-webkit-box-shadow: 0px 2px 8px 0px rgba(20, 20, 20, 1);
	-moz-box-shadow:    0px 2px 8px 0px rgba(20, 20, 20, 1);
	box-shadow:         0px 2px 8px 0px rgba(20, 20, 20, 1);
}
.dialog_title
{
	margin:0 0 20px 0;
	display:block;
	font-size:24px;
	font-weight:bold;
	color:#555555;
	line-height:20px;
	text-align:center;
}
.dialog_content
{
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:center;
	min-width:400px;
	max-height:700px;
	overflow-y: auto;
	overflow-x: hidden;
	
}
.dialog_content_text
{
	display:inline-block;
	margin:0 auto 0 auto;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:right;
}
.dialog_close_button
{
	display:inline-block;
	margin:0 auto 0 auto;
	font-size:14px;
	font-weight:bold;
	color:#6094bd;
	text-decoration:underline;
}
.dialog_close_button:hover
{
	text-decoration:none;
}